<?xml version="1.0" encoding="UTF-8"?>
<firmware xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<product>ZyWALL</product>
	<model>ZyWALL100</model>
	<version>3.52(WB.6)</version>
	<date>11/02/2004</date>
</firmware>